---
kind: pipeline
type: docker
name: default

steps:
  - name: copy to webspace
    image: appleboy/drone-scp
    settings:
      host: ginny.lagertonne.de
      user: lagertonne
      key:
        from_secret: ssh_key
      source: "*"
      target: /home/lagertonne/jmcnw2021_wa/
      rm: true
